-- 基础信息
base_info = {
	group_id = 244002002
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 2001, monster_id = 21011001, pos = { x = 347.566, y = -27.860, z = 471.301 }, rot = { x = 0.000, y = 273.782, z = 0.000 }, level = 1, disableWander = true, affix = { 1006 }, pose_id = 9003 },
	{ config_id = 2002, monster_id = 21011001, pos = { x = 348.824, y = -27.910, z = 472.783 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, disableWander = true, affix = { 1006 }, pose_id = 9003 },
	{ config_id = 2003, monster_id = 21010201, pos = { x = 341.900, y = -27.850, z = 472.877 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1006 } },
	{ config_id = 2004, monster_id = 21010201, pos = { x = 344.242, y = -27.850, z = 475.281 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, affix = { 1006 } }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
